/*============================================================================*\
| Historique
| xx/12/2012 - JP Lehéricy
|  - Création.
\*-===========================================================================*/

body
{
  background-color: #FFFFFF; font-family: Arial;
}

/*----------------------------------------------------------------------------*\
| Les noms de classes pour tr et td
\*----------------------------------------------------------------------------*/

tr.petite_ligne0 td
{
  border: 0px;
  background-color: #FFFFFF; color: #000000; font-size: 200%;
  text-align: center;
}
tr.petite_ligne1 td
{
  border: 0px;
  background-color: #D0F0FF; color: #000000; font-size: 200%;
  text-align: center;
}
tr.grosse_ligne td
{
  border: 0px;
  background-color: #222222; color: #EEEEEE; font-size: 250%;
  text-align: center;
  height: 3em;
  width: 33%;
  background-image: linear-gradient(#666666 0, #111111 50%);
}
tr.grosse_ligne a:link
{
  color: #FFFFFF;
  text-decoration: none;
}
tr.grosse_ligne a:visited
{
  color:#999999;
}
tr.bouton_noir td
{
  border: 0px;
  background-color: #222222; color: #EEEEEE; font-size: 250%;
  text-align: center;
  height: 3em;
  width: 33%;
  background-image: linear-gradient(#666666 0, #111111 50%);
}
tr.bouton_noir th
{
  border: 0px;
  background-color: #222222; color: #EEEEEE; font-size: 250%;
  text-align: center;
  height: 3em;
  width: 33%;
  background-image: linear-gradient(#666666 0, #111111 60%);
}
tr.bouton_noir a:link
{
  color: #FFFFFF;
  text-decoration: none;
}
tr.bouton_noir a:visited
{
  color:#BBBBBB;
}
td#gauche
{
  text-align: left;
}
td#droite
{
  text-align: right;
}
/* Les mois */
tr.mois th
{
  background-color: #FDFECD; font-size: 190%;
}
/* Le titre */
tr.titre th
{
  border: 0px;
  background-color: #0040FF; color: #FFFF00; font-size: 160%;
}
/* Les boutons */
tr.bouton th
{
  border-width: 4px; /* non reconnu par IE */
  background-color: #FFF0C0; color: #000000; font-size: 250%;
  height: 3em;
}
/* Logo Thales */
td.THALES
{
  line-height: 100%;
  text-align: left;
}
th.bienvenue
{
  /* font-family: 'Monotype Corsiva'; */
  /* font-family: 'Lucida Calligraphy'; */
  font-style: italic; color: #A21690; font-size: 160%;
  text-align: right;
  line-height: 100%;
}
td.ce
{
  font-family: Arial; color: #FFFFFF; font-size: 170%;
  text-align: right;
  line-height: 100%;
}
td.Valence
{
  color: #FFFFFF; font-family: arial; font-size: 110%;
  text-align: right;
  line-height: 100%;
}

/*----------------------------------------------------------------------------*\
| Les noms de classes pour div
\*----------------------------------------------------------------------------*/
/* Le texte */
div.texte p,li
{
  background-color: #FFFFFF; color: #000000; font-size: 200%; 
  width: 100%;
  text-align: justify;
}
div.note
{
  color: #000000; font-size: 200%;
  text-align: center;
}
div.entete
{
  background-color: #E0E0E0; color: #000000; font-size: 300%;
  text-align: center;
}
div.bandeau
{
  background-color: #79cbf3;
}
div.navigation
{
  position: absolute;
  z-index: 1;
}